.tabs {
    position: relative;
	margin: 20px auto;
	width: 600px;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 100px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	left: 80px;
}
.tabs input#tab-3{
	left: 240px;
}
.tabs input#tab-4{
	left: 360px;
}

.tabs label {
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab.png');
	font-size: 14px;
	line-height: 35px;
	height: 40px;
	position: relative;
	left:-30px;
	padding: 0 20px;
    float: left;
	display: block;
	width: 80px;
	color: #626262;
	top: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 4px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
}

.tabs label:after {
    content: '';
	background: #fff;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	height: 8px;
	display: block;
}

.tabs input:hover + label {
	background: url('/web/20200512153447im_/https://hubdatasolutions.com/images/tab 1.png');
	top: -8px;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}
.tabs input:hover + label:after{
	background: #767777;
}
.tabs input:hover + label ~ .clear-shadow {
    top: -8px;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.tabs input:checked:hover + label {
    top: 0;
}
.tabs input:checked:hover + label:after{
	background: #fff;
}
.tabs input:checked:hover + label ~ .clear-shadow {
    top: 0;
	background: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.tabs input.tab-selector-1:hover + label.tab-label-1 ~ .clear-shadow{
    z-index: 3;
}

.tabs input.tab-selector-2:hover + label.tab-label-2 ~ .clear-shadow {
    z-index: 2;
}

.tabs input.tab-selector-3:hover + label.tab-label-3 ~ .clear-shadow {
    z-index: 1;
}

.tabs input.tab-selector-4:hover + label.tab-label-4 ~ .clear-shadow {
    z-index: 0;
}
.tabs label:first-of-type {
    z-index: 4;
    box-shadow: 5px 0 2px rgba(0,0,0,0.1);
}

.tab-label-2 {
    z-index: 3;
}

.tab-label-3 {
    z-index: 2;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input:checked + label {
    background: #e6e6e6;
	z-index: 6;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.clear-shadow {
    background: #767777;
	position: relative;
	top: 0;
    height: 10px;
	margin-bottom: -10px;
    clear: both;
	z-index: -2;
    box-shadow: 1px 2px 1px 1px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.content {
    background: #fff;
	position: relative;
	left:5px;
	top:20px;
    width: 100%;
	height: 450px;
	z-index: 5;
	overflow: hidden;
   
}

.content div {
    position: absolute;
	top: 0;
	left: 0;
	bottom: 100%;
	padding: 10px 40px;
	overflow: hidden;
	z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.1s;
    -moz-transition: all linear 0.1s;
    -o-transition: all linear 0.1s;
    -ms-transition: all linear 0.1s;
    transition: all linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.2s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.2s 0.2s;
}

.content div h2,
.content div h3{
	color: #398080;
}
.content div p {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	text-align: left;
	margin: 0;
	color: #777;
	padding-left: 15px;
	font-family: Cambria, Georgia, serif;
	border-left: 8px solid rgba(63,148,148, 0.1);
}
/*
     FILE ARCHIVED ON 15:34:47 May 12, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:24 Mar 13, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.082
  exclusion.robots.policy: 0.065
  cdx.remote: 0.144
  esindex: 0.013
  LoadShardBlock: 158.822 (6)
  PetaboxLoader3.datanode: 229.174 (8)
  load_resource: 299.446 (2)
  PetaboxLoader3.resolve: 116.866 (2)
*/